Subject: Ticket Assigned - Replacement request for damaged piece
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Dec 2021 16:37:13 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Replacement request for damaged piece Good Afternoon!

I ordered the doll shown below online. The order number is 9517300870. I collected it from the Centrepoint store in Sahara Centre, Sharjah this morning.
On opening the package I found that there is a defect on the dress, as marked in the photos.
I would request for the doll to be replaced by a fresh piece of the same item.

Please let me know what the procedure will be going forward.
You can reach me on my mobile number (050 1394982) if required.

I will appreciate your prompt response.

Regards,
Maryam Ather Ali

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3549422